"""A git --to-cmd/--cc-cmd script for repositories with multiple teams.

Simple script to be used as the --to-cmd/--cc-cmd parameter on git's
send-email command. It outputs a list of e-mails based on the files 
modified by each mbox file provided (result of git-format-patch).

.. moduleauthor :: Caio Romao <caioromao@gmail.com>

"""

import sys
import locale

__version__ = '0.0.2'

IS_PY2K = True if sys.version_info < (3,) else False
ENCODING = locale.getpreferredencoding()

del sys, locale
